SMFPortal.de

Willkommen !

Autor Thema: phpkit 1.6.5 zu SMF 2.0  (Gelesen 1716 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

BdV

  • Mitglied
  • **
  • Beiträge: 2
phpkit 1.6.5 zu SMF 2.0
« am: 07. September 2011, 14:43:57 »
Den Converter den ich zum download auf der offiziellen Seite ist für die phpkit 1.6.4 version! Funktioniert er auch für 1.6.5?

Habe es probiert und da bekomme ich folgende Fehlermeldung:

Unable to find the settings for PHPKit 1.6.4 . Please double check the path and try again.


BdV

  • Mitglied
  • **
  • Beiträge: 2
Re: phpkit 1.6.5 zu SMF 2.0
« Antwort #1 am: 10. September 2011, 12:12:16 »
hmm? keiner der helfen kann?

 

Internes

Nutzungsbedingungen Impressum

Wissenswertes

Hilfe Knowledge Base

Nützliches

Downloads Socialmedia